speakerScript
{
	speakerDef {
		noise "sound/world/dripping_02.wav"
		origin -330.94 -5177.53 -393.30
		targetname "s_sewerdrip1"
		looped "on"
		broadcast "nopvs"
		wait 10000
		random 5000
		volume 96
		range 496
	}

	speakerDef {
		noise "sound/vehicles/truck/truck_idle.wav"
		origin -1332.22 -4711.26 -83.25
		targetname "s_truck1"
		looped "on"
		broadcast "no"
		volume 40
		range 1250
	}

	speakerDef {
		noise "sound/world/parrot.wav"
		origin -2753.74 -4674.37 174.72
		targetname "s_parrot"
		looped "no"
		broadcast "no"
		wait 10000
		random 8000
		volume 127
		range 1500
	}

	speakerDef {
		noise "sound/vehicles/misc/radar_loop.wav"
		origin 644.29 -4578.19 572.78
		targetname "s_searchlight"
		looped "on"
		broadcast "nopvs"
		volume 48
		range 1400
	}

	speakerDef {
		noise "sound/world/fan_slow.wav"
		origin 1323.05 -3602.52 85.36
		targetname "s_fan2"
		looped "on"
		broadcast "nopvs"
		random 10000
		volume 64
		range 350
	}

	speakerDef {
		noise "sound/world/fan_slow.wav"
		origin 1872.40 -3778.25 69.54
		targetname "s_fan1"
		looped "on"
		broadcast "no"
		random 10000
		volume 48
		range 496
	}

	speakerDef {
		noise "sound/world/fire_01.wav"
		origin -1275.29 -2280.61 13.31
		targetname "s_fireplace1"
		looped "on"
		broadcast "no"
		volume 127
		range 275
	}

	speakerDef {
		noise "sound/world/wind_city.wav"
		origin -1039.20 -30.62 352.06
		targetname "wind_at_ramps"
		looped "on"
		broadcast "global"
		volume 256
		range 2500
	}

	speakerDef {
		noise "sound/world/lights.wav"
		origin 554.11 2543.42 371.89
		targetname "s_objtower"
		looped "no"
		broadcast "no"
		wait 350
		random 200
		volume 310
		range 1600
	}

	speakerDef {
		noise "sound/world/radio_static_01.wav"
		origin 2034.58 639.39 221.17
		targetname "s_axisstatic"
		looped "on"
		broadcast "no"
		wait 1000
		random 600
		volume 256
		range 275
	}

	speakerDef {
		noise "sound/world/dog_01.wav"
		origin 3607.92 -2096.45 71.64
		targetname "HA_dog"
		looped "no"
		broadcast "no"
		wait 50000
		random 25000
		volume 64
		range 1250
	}

	speakerDef {
		noise "sound/world/dog_02.wav"
		origin 1857.91 -1734.34 175.64
		targetname "s_dog2"
		looped "no"
		broadcast "no"
		wait 30000
		random 20000
		volume 48
		range 1250
	}

	speakerDef {
		noise "sound/world/dog_01.wav"
		origin -1495.96 -3331.51 -38.14
		targetname "stockroom_dog"
		looped "no"
		broadcast "no"
		wait 25000
		random 20000
		volume 48
		range 1250
	}

	speakerDef {
		noise "sound/weapons/sten/sten_heat.wav"
		origin -1294.19 1881.54 35.43
		targetname "s_pumppipe"
		looped "no"
		broadcast "no"
		wait 5000
		random 750
		volume 32
		range 450
	}

	speakerDef {
		noise "sound/world/steam_01.wav"
		origin -1279.13 1884.92 35.00
		looped "on"
		broadcast "no"
		volume 48
		range 550
	}

	speakerDef {
		noise "sound/world/transformer.wav"
		origin 512.29 -5266.01 161.70
		targetname "s_teamdoor_ps"
		looped "on"
		broadcast "no"
		volume 512
		range 64
	}

	speakerDef {
		noise "sound/world/leaves.wav"
		origin 1352.93 -5718.78 83.77
		targetname "s_leaves1"
		looped "no"
		broadcast "no"
		wait 14500
		random 5000
		volume 225
		range 1250
	}

	speakerDef {
		noise "sound/world/wind_city.wav"
		origin -2204.37 -4660.67 0.89
		looped "on"
		broadcast "nopvs"
		volume 256
		range 4000
	}

	speakerDef {
		noise "sound/world/wind_city.wav"
		origin 2203.62 -4075.77 143.56
		targetname "s_wind3"
		looped "on"
		broadcast "no"
		wait 5000
		random 2000
		volume 96
		range 2000
	}

	speakerDef {
		noise "sound/world/wind_city.wav"
		origin 1745.77 -1616.74 173.05
		targetname "s_wind4"
		looped "on"
		broadcast "nopvs"
		volume 127
		range 3500
	}

	speakerDef {
		noise "sound/menu/filter.wav"
		origin 918.67 -2343.96 118.36
		targetname "s_typing1"
		looped "no"
		broadcast "nopvs"
		wait 50
		random 150
		volume 24
		range 120
	}

	speakerDef {
		noise "sound/movers/switches/switch.wav"
		origin 917.41 -2344.04 126.01
		targetname "s_typing2"
		looped "no"
		broadcast "no"
		wait 5000
		random 2000
		volume 2
		range 100
	}

	speakerDef {
		noise "sound/world/bubbles.wav"
		origin 1317.60 4171.53 -48.71
		targetname "s_pipeg1"
		looped "no"
		broadcast "no"
		wait 30000
		random 25000
		volume 48
		range 300
	}

	speakerDef {
		noise "sound/player/underwater.wav"
		origin 1316.46 4171.55 -36.08
		targetname "s_pipeg2"
		looped "on"
		broadcast "no"
		volume 256
		range 1250
	}
}
